Ich sags …

Recent News

Twitter

Archives

Flickr Goodness

December 11, 2008 @ 9:31 pm

WordPress 2.7 Update

ichsags.de läuft jetzt unter WordPress 2.7, das Update lief wie immer völlig unproblematisch. Vor dem Update auf 2.7 sollte man seine installierten Plugins auf den neusten Stand bringen, dann bspw. Simple Tags in der Version 1.5.8 läuft nicht – benötigt wird 1.5.8-2.7 … :-)    Ansonsten ärgere ich mich gerade wieder einmal über die Performance des Ami-Servers auf dem ichsags.de gehostet wird, bis dato war vorwiegend Faulheit und ein sehr kompfortabel bedienbares Admin-Interface Hauptgrund dafür mit diesen Performanceproblemen respektive schnarchigen Antwortzeiten zu leben.  Ich hatte / habe eigentlich keine Lust (und vor allem auch keine Zeit) mich selber um irgendwelche Configs zu kümmern oder die WordPress Updates manuell vorzunehmen,  aber mit WordPress 2.7 ist zumindest der letzte Grund kein wirklicher mehr: Ab 2.7 kann WordPress direkt aus WordPress heraus upgedatet werden …  Schauen wir mal, Weihnachten bringt ja ein paar freie Tage.


Artikel die Sie auch interessieren könnten:

Tags: , , ,
Kategorie: Gut

1 Comment »

  1. Posted by Silvi

    June 14, 2010 @ 4:34 pm

    Die updates können einen ziemlich in den Wahnsinn treiben. Aber was solls. Irgendwie müssen wir da scheinbar alle durch, die mit dem programm arbeiten.

RSS feed for comments on this post · TrackBack URI

Leave a Comment

About

Just another Bla Bla Blog ...

Categories

Links

Extern

Rechtliches